body {
    background-color: #000000;
    font-family: "Helvetica Neue", Arial, sans-serif;
    text-align: center;
    color:rgb(255, 255, 255)
}

a {
    color: rgb(255, 255, 255);
    text-decoration: none;
}

a:hover {
    text-decoration: underline;
}

abbr[title] {
    border-bottom: 1px dotted;
}

img {
    border: 1px solid rgb(255, 255, 255);
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
    max-height: 100%;
    max-width: 100%;
}

p {
    font-size: 12px;
}

.container {
    background-color: rgb(0, 0, 0);
    border-radius: 5px;
    margin: 0 auto;
    padding: 10px;
    width: auto;
}